﻿
.row-a1{padding: 0.85rem 0 .95rem;}
.g-t1{display: flex;justify-content: space-between;align-items: flex-end;}
.g-t1 .left{}
.g-t1 .tit{font-size: .24rem;color: #17709F;margin-bottom: 0.18rem;}
.g-t1 .tips{font-size: .48rem;line-height: 1.25;}
.g-t1 .more{display: block;width: 2.07rem;height: 0.62rem;margin-bottom: 0.1rem;
    border: 1px solid #17709F;text-align: center;line-height: 0.6rem;
    font-size: 0.18rem;color: #17709F;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.g-t1 .more:hover{background-color: #17709f;color: #fff;}

.m-list1{margin: .52rem -0.15rem 0;display: flex;flex-wrap: wrap;}
.m-list1 li{width: 33.33%;}
.m-list1 .con{display: block;margin: 0 .15rem;}
.m-list1 .pic{padding-top: 66.5%;height: 0;position: relative;overflow: hidden;
	margin-bottom: .24rem;
}
.m-list1 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list1 .info{font-size: .16rem;margin-bottom: .16rem;}
.m-list1 .date{color: #737373;}
.m-list1 .date:after{content: '';display: inline-block;vertical-align: middle;
	width: 1px;height: .12rem;margin: 0 .15rem;position: relative;top: -1px;
	background-color: #848485;
}
.m-list1 .lab{color: #17709F;}
.m-list1 .tit{font-size: .2rem;font-weight: normal;line-height: 1.6;color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list1 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-list1 .con:hover .tit{color: #17709F;}

.row-a2{padding: .8rem 0 .7rem;
	background: url(../images/p-bg1.jpg) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.g-t1-1 .tit{color: #fff;}
.g-t1-1 .tips{color: #fff;}
.m-sel{margin-top: .45rem;}
.m-sel .top{margin-bottom: .38rem;}
.m-sel .top form{display: flex;justify-content: space-between;flex-wrap: wrap;}
.m-sel .item{width:24.5%;}
.m-sel .item-btn{width: 22.6%;}
.m-sel .inp{display: block;width: 100%;height: .56rem;
	border: 0;font-size: .16rem;padding-left: .25rem;
	background: #fff url(../images/i-03.png) no-repeat right .2rem center;
	-o-background-size: .14rem auto;
	-ms-background-size: .14rem auto;
	-moz-background-size: .14rem auto;
	-webkit-background-size: .14rem auto;
	background-size: .14rem auto;
}
.m-sel .btn{display: block;width: 100%;height: .56rem;
	font-size: .18rem;color: #FFFEFE;border: 0;cursor: pointer;
	background-color: #202223;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-sel .btn:hover{background-color: #000;}
.m-sel .bot{display: flex;justify-content: space-between;flex-wrap: wrap;}
.m-sel .bot a{font-size: .18rem;color: #fff;}

.row-a3{padding: .87rem 0 0;}
.m-slider1{margin: .38rem -.15rem 0;}
.m-slider1 .con{height: 1.8rem;margin: 0 .15rem;text-align: center;
	display: flex;align-items: center;justify-content: center;
	border: 1px solid rgba(217,221,223,0.54);
	background: url(../images/i-bg1.png) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.m-slider1 .time{font-size: .24rem;color: #333;font-weight: normal;font-family: "Montserrat-Regular";margin-bottom: .03rem;}
.m-slider1 .tips{font-size: .18rem;color: #116C9C;}
.m-slider1 .slick-arrow{position: absolute;top: 50%;width: .4rem;height: .4rem;
	cursor: pointer;z-index: 2;border: 0;font-size: 0;text-indent: 9999px;border-radius: 50%;
	background-position: center;background-repeat: no-repeat;background-color: #EAEEF0;
	-o-background-size: .09rem auto;
	-ms-background-size: .09rem auto;
	-moz-background-size: .09rem auto;
	-webkit-background-size: .09rem auto;
	background-size: .09rem auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider1 .slick-prev{left: -.55rem;background-image: url(../images/i-04.png);}
.m-slider1 .slick-next{right: -.55rem;background-image: url(../images/i-05.png);}
.m-slider1 .slick-arrow:hover{background-color: #17709F;}
.m-slider1 .slick-prev:hover{background-image: url(../images/i-04-on.png);}
.m-slider1 .slick-next:hover{background-image: url(../images/i-05-on.png);}

.row-a4{padding: 1rem 0 .8rem;overflow: hidden;}

.m-slider2{margin: .42rem -.15rem 0;padding-bottom: .88rem;position: relative;}
.m-slider2 .swiper-container{overflow: visible;}
.m-slider2 .con{margin: 0 .15rem;
	border: 1px solid rgba(221,227,230,0.54);background-color: #fff;
}
.m-slider2 .pic{padding-top: 40%;height: 0;position: relative;overflow: hidden;}
.m-slider2 .pic img{object-fit: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.m-slider2 .txt{height: 3.4rem;padding: .32rem .48rem 0;}
.m-slider2 .tit{font-size: .36rem;color: #17709F;font-weight: normal;margin-bottom: .24rem;}
.m-slider2 .ico{display: inline-block;vertical-align: middle;height: .5rem;margin-right: .24rem;
	position: relative;top: -2px;
}
.m-slider2 .ico img{height: 100%;display: block;}
.m-slider2 .desc{font-size: .2rem;color: #333;line-height: 2;}
.m-slider2 .i-t{overflow: hidden;}
.m-slider2 .t1{float: left;}
.m-slider2 .t-c{overflow: hidden;}
.m-slider2 .swiper-arrow{position: absolute;bottom: 0;width: .4rem;height: .4rem;
	cursor: pointer;z-index: 2;border-radius: 50%;background-color: #EAEEF0;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: .09rem auto;
	-ms-background-size: .09rem auto;
	-moz-background-size: .09rem auto;
	-webkit-background-size: .09rem auto;
	background-size: .09rem auto;
}
.m-slider2 .swiper-prev{right: .75rem;background-image: url(../images/i-04.png);}
.m-slider2 .swiper-next{right: .15rem;background-image: url(../images/i-05.png);}
.m-slider2 .swiper-arrow:hover{background-color: #17709F;}
.m-slider2 .swiper-prev:hover{background-image: url(../images/i-04-on.png);}
.m-slider2 .swiper-next:hover{background-image: url(../images/i-05-on.png);}

.ban{height: 5rem;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ban .wp{position: relative;height: 100%;}
.ban .tit{position: absolute;left: 0;top: 50%;margin-top: .3rem;
	font-size: .61rem;font-weight: normal;color: #fff;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cur{font-size: .18rem;color: #333;}
.cur a{color: #333;}
.ban .cur{position: absolute;left: 0;bottom: .34rem;color: #fff;}
.ban .cur a{color: #fff;}

.row-b1{padding: .9rem 0 0.27rem;}
.g-t2{text-align: center;font-size: .48rem;font-weight: normal;}
.m-list2{margin: .55rem -.15rem 0;display: flex;flex-wrap: wrap;}
.m-list2 li{width: 50%;margin-bottom: .52rem;}
.m-list2 .con{margin: 0 .15rem;
	border: 1px solid rgba(221,227,230,0.54);background-color: #fff;
}
.m-list2 .pic{padding-top: 40%;height: 0;position: relative;overflow: hidden;}
.m-list2 .pic img{object-fit: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.m-list2 .txt{height: 3.72rem;padding: .32rem .48rem 0;position: relative;}
.m-list2 .tit{font-size: .36rem;color: #17709F;font-weight: normal;margin-bottom: .24rem;}
.m-list2 .ico{display: inline-block;vertical-align: middle;height: .5rem;margin-right: .24rem;
	position: relative;top: -2px;
}
.m-list2 .ico img{height: 100%;display: block;}
.m-list2 .desc{font-size: .18rem;color: #333;line-height: 2;}
.m-list2 .i-t{overflow: hidden;}
.m-list2 .t1{float: left;}
.m-list2 .t-c{overflow: hidden;}
.m-list2 .btn{display: block;width: 1.67rem;height: 0.52rem;margin-top: .4rem;
    border: 1px solid #17709F;text-align: center;line-height: 0.5rem;
    font-size: 0.16rem;color: #17709F;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list2 .btn:hover{background-color: #17709f;color: #fff;}

.m-list2 .qr{position: absolute;right: .5rem;bottom: .5rem;width: 1.2rem;}
.m-list2 .qr img{width: 1.2rem;display: block;}

.row-b2{padding: .88rem 0 0.45rem;}
.m-tab{display: flex;justify-content: center;margin-top: .1rem;
	border-bottom: 1px solid #D7D7D7;
}
.m-tab li{margin: 0 .24rem;}
.m-tab li a{font-size: .2rem;color: #000;display: block;padding: 0 .48rem;
	line-height: .73rem;position: relative;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-tab li a:after{content: '';position: absolute;bottom: -1px;left: 50%;right: 50%;height: 3px;
	background-color: #17709F;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-tab li:hover a,.m-tab li.on a{color: #17709F;}
.m-tab li:hover a:after,.m-tab li.on a:after{left: 0;right: 0;}
.m-slider3{margin: .69rem 0 1.11rem;position: relative;}
.m-slider3 .con{display: block;overflow: hidden;
	background-color: #fff;
}
.m-slider3 .pic{width: 50%;height: 4.51rem;float: left;overflow: hidden;}
.m-slider3 .pic img{width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-slider3 .txt{overflow: hidden;padding: .42rem .58rem 0;}
.m-slider3 .date{font-size: 12px;color: #666;font-family: "Montserrat-Regular";
	margin-bottom: .3rem;
}
.m-slider3 .date span{font-size: .28rem;color: #4AB7DE;font-family: "Montserrat-Medium";}
.m-slider3 .tit{font-size: .24rem;font-weight: normal;color: #333;margin-bottom: .12rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-slider3 .desc{font-size: .16rem;color: #666;line-height: 1.625;margin-bottom: .8rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.m-slider3 .more{font-size: .18rem;font-weight: bold;color: #333;padding-right: .22rem;
	background: url(../images/i-18.png) no-repeat right center;
	-o-background-size: .07rem auto;
	-ms-background-size: .07rem auto;
	-moz-background-size: .07rem auto;
	-webkit-background-size: .07rem auto;
	background-size: .07rem auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-slider3 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-slider3 .con:hover .tit{color: #17709F;}
.m-slider3 .con:hover .more{color: #17709F;}

.m-slider3 .slick-dots{width: 50%;font-size: 0;text-align: center;padding-top: .27rem;}
.m-slider3 .slick-dots li{margin: 0 .05rem;display: inline-block;width: .1rem;height: .1rem;
	border-radius: 50%;cursor: pointer;padding: 0;
	background-color: #C9CACB;
}
.m-slider3 .slick-dots li button{display: none;}
.m-slider3 .slick-dots li.slick-active{background-color: #17709F;}

.m-list3{margin: 0 -0.12rem;display: flex;flex-wrap: wrap;}
.m-list3 li{width: 33.33%;margin-bottom: .3rem;}
.m-list3 .con{display: block;margin: 0 .12rem;
	background-color: #fff;
}
.m-list3 .pic{padding-top: 63.65%;height: 0;position: relative;overflow: hidden;}
.m-list3 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list3 .txt{height: 2.52rem;position: relative;padding: .3rem .3rem 0;}
.m-list3 .tit{font-size: .22rem;line-height: 1.45;font-weight: normal;color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list3 .date{position: absolute;left: .3rem;right: .3rem;bottom: 0;line-height: .76rem;
	font-size: 12px;color: #666;font-family: "Montserrat-Regular";
	border-top: 1px solid #E2E2E2;
}
.m-list3 .date span{font-size: .28rem;color: #4AB7DE;font-family: "Montserrat-Medium";}
.m-list3 .con:hover .tit{color: #17709F;}
.m-list3 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.pages{font-size: 0;text-align: center;margin: .65rem 0;}
.pages li{display: inline-block;vertical-align: middle;margin: 0 .05rem;}
.pages li a{display: block;width: .59rem;height: .59rem;border-radius: .05rem;
	line-height: .57rem;font-size: .18rem;color: #333;font-family: arial;
	border: 1px solid #DCDCDC;background-color: #fff;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: .1rem auto;
	-ms-background-size: .1rem auto;
	-moz-background-size: .1rem auto;
	-webkit-background-size: .1rem auto;
	background-size: .1rem auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.pages .prev a{background-image: url(../images/i-19.png);}
.pages .next a{background-image: url(../images/i-20.png);}
.pages .prev a:hover{background-image: url(../images/i-19-on.png);}
.pages .next a:hover{background-image: url(../images/i-20-on.png);}
.pages li.on a,.pages li:hover a{color: #fff;background-color: #17709F;border-color: #17709F;}

.row-b3{padding: 1.31rem 0 0.62rem;}
.row-b3-1{display: flex;justify-content: space-between;}
.row-b3-1 .col-l{float: none;width: 61.5%;padding-top: .78rem;}
.row-b3-1 .col-r{float: none;width: 32%;padding-top: 1.28rem;}
.ban-back{display: inline-block;font-size: .16rem;color: #17709F;padding-left: .35rem;
	background: url(../images/i-21.png) no-repeat left center;
	-o-background-size: .19rem auto;
	-ms-background-size: .19rem auto;
	-moz-background-size: .19rem auto;
	-webkit-background-size: .19rem auto;
	background-size: .19rem auto;
}
.m-details{padding: .28rem 0 0;}
.m-details h1{font-size: .24rem;line-height: 1.42;color: #333;margin-bottom: .3rem;}
.m-details .date{padding-left: .27rem;font-size: .16rem;color: #989C9E;margin-bottom: .25rem;
	background: url(../images/i-22.png) no-repeat left center;
	-o-background-size: .18rem auto;
	-ms-background-size: .18rem auto;
	-moz-background-size: .18rem auto;
	-webkit-background-size: .18rem auto;
	background-size: .18rem auto;
}
.m-details .txt{font-size: .18rem;line-height: 1.78;color: #333;text-align: justify;
	border-top: 1px solid #D5D5D5;padding-top: .47rem;margin-bottom: .52rem;
}
.m-details .arrow{padding: .12rem .42rem;
	background-color: #EFF4F5;
}
.m-details .arrow .item{display: block;font-size: .2rem;color: #333;line-height: 2.4;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-details .arrow .item:hover{color: #17709F;}

.m-soll{position: sticky;top: .5rem;}
.m-t1{font-size: .26rem;color: #333;font-weight: normal;}
.m-news{margin-top: .35rem;margin-bottom: .52rem;}
.m-news .con{display: block;}
.m-news .pic{overflow: hidden;margin-bottom: .3rem;}
.m-news .pic img{width: 100%;display: block;
    transition: .8s;
    -ms-transition: .8s;
    -moz-transition: .8s;
    -webkit-transition: .8s;
    -o-transition: .8s;
}
.m-news .tit{font-size: .18rem;line-height: 1.45;font-weight: normal;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-news .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.m-list4{border-top: 1px solid #E2E2E2;}
.m-list4 li{border-bottom: 1px solid #E2E2E2;}
.m-list4 .tit{font-size: .18rem;padding: .2rem 0;font-weight: normal;color: #666;
	position: relative;padding-left: .2rem;
	/*text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;*/
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list4 .tit:before{content: '';position: absolute;left: .04rem;top: .34rem;width: .04rem;height: .04rem;
	border-radius: 50%;background-color: #17709F;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list4 .tit:hover{color: #17709F;}

.g-bgc{background-color: #fff;}
.row-b4{padding: .95rem 0 0.45rem;}
.m-list5{margin: .5rem -0.12rem .41rem;display: flex;flex-wrap: wrap;}
.m-list5 li{width: 25%;margin-bottom: .24rem;}
.m-list5 .con{display: block;margin: 0 .12rem;height: 1.58rem;padding: 0 .38rem;
	display: flex;align-items: center;
	background-color: #F5F8F9;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list5 .ico{display: block;width: .42rem;height: .42rem;position: relative;margin-bottom: .24rem;}
.m-list5 .ico img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list5 .i-on{opacity: 0;}
.m-list5 .tit{font-size: .18rem;color: #000;font-weight: normal;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list5 .con:hover{background-color: #17709F;}
.m-list5 .con:hover .i-ok{opacity: 0;}
.m-list5 .con:hover .i-on{opacity: 1;}
.m-list5 .con:hover .tit{color: #FFF;}

.g-t3{font-size: .48rem;font-weight: normal;color: #333;}
.m-list6{margin: .22rem -0.15rem 0;display: flex;flex-wrap: wrap;}
.m-list6 li{width: 33.33%;margin-bottom: .24rem;}
.m-list6 .con{display: block;margin: 0 .15rem;height: 3.62rem;padding: .33rem .3rem 0;
	background-color: #F5F8F9;
}
.m-list6 .date{font-size: 12px;color: #666;font-family: "Montserrat-Regular";
	margin-bottom: .37rem;line-height: 1.1;
}
.m-list6 .date span{font-size: .28rem;color: #4AB7DE;font-family: "Montserrat-Medium";}
.m-list6 .tit{font-size: .24rem;font-weight: normal;color: #333;margin-bottom: .26rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list6 .desc{font-size: .16rem;line-height: 1.75;color: #717677;margin-bottom: .56rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.m-list6 .more{font-size: .16rem;color: #17709F;}
.m-list6 .con:hover .tit{color: #17709F;}

.m-list7{margin: .3rem -0.25rem 0;display: flex;flex-wrap: wrap;}
.m-list7 li{width: 25%;margin-bottom: .62rem;}
.m-list7 .con{display: block;margin: 0 .25rem;}
.m-list7 .pic{padding-top: 128%;height: 0;position: relative;overflow: hidden;margin-bottom: .26rem;}
.m-list7 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list7 .top{display: flex;justify-content: space-between;margin-bottom: .1rem;}
.m-list7 .name{font-size: .22rem;color: #000;font-weight: normal;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list7 .adds{font-size: .16rem;color: #333;}
.m-list7 .info{font-size: .18rem;color: #666;}
.m-list7 .con:hover .name{color: #17709F;}
.m-list7 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.row-b5{padding: 1.06rem 0 0.45rem;}

.row-b5-1{display: flex;justify-content: space-between;margin-bottom: .55rem;}
.row-b5-1 .col-l{width: 28.35%;}
.row-b5-1 .col-r{width: 66.9%;}

.m-tab2{padding: 0 .22rem .28rem;
	background-color: #F5F8F9;
}
.m-tab2 .tit{line-height: .77rem;font-size: .24rem;border-bottom: 1px solid #D8DDDF;
	padding: 0 .1rem;margin-bottom: .1rem;
}
.m-tab2 li a{display: block;font-size: .2rem;color: #333;line-height: .5rem;
	padding-left: .29rem;position: relative;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-tab2 li a:before{content: '';position: absolute;left: .09rem;top: 50%;
	width: .06rem;height: .06rem;border-radius: 50%;opacity: 0;
	background-color: #17709F;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-tab2 li:hover a,.m-tab2 li.on a{color: #17709F;}
.m-tab2 li:hover a:before,.m-tab2 li.on a:before{opacity: 1;}

.m-t2{font-size: .48rem;color: #333;font-weight: normal;
	line-height: .78rem;padding-bottom: .23rem;
	border-bottom: 1px solid #DFDFDF;
}
.m-t2 .ico{display: inline-block;vertical-align: middle;width: .42rem;height: .42rem;
	text-align: center;line-height: .42rem;font-size: 0;position: relative;top: -2px;
	margin-right: .2rem;
}
.m-t2 .ico img{max-width: 100%;max-width: 100%;display: inline-block;vertical-align: middle;}

.m-txt1{padding-top: .48rem;}
.m-txt1 .tit{font-size: .24rem;color: #17709F;margin-bottom: .18rem;line-height: 2.33;position: relative;padding-left: .21rem;}
.m-txt1 .tit:before{content: '';position: absolute;left: 0;top: 50%;width: 4px;height: .1rem;
	background-color: #17709F;
}
.m-txt1 .tit:after{content: '';position: absolute;left: 0;bottom: 50%;width: 4px;height: .1rem;
	background-color: #4AB7DE;
}
.m-txt1 .desc{font-size: .18rem;line-height: 2.33;}

.row-b6{padding-top: .77rem;}
.row-b6 .m-tab{padding-top: .35rem;}
.m-list8{margin-top: .5rem;}
.m-list8 li{border-bottom: 1px solid #E1E1E1;margin-bottom: .42rem;padding-bottom: .41rem;}
.m-list8 .con{display: block;}
.m-list8 .date{font-size: 12px;color: #666;font-family: "Montserrat-Regular";
	margin-bottom: .25rem;line-height: 1.1;
}
.m-list8 .date span{font-size: .28rem;color: #4AB7DE;font-family: "Montserrat-Medium";}
.m-list8 .tit{font-size: .24rem;font-weight: normal;color: #333;margin-bottom: .1rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list8 .desc{font-size: .16rem;line-height: 1.625;color: #666;}
.m-list8 .con:hover .tit{color: #17709F;}
.m-list8-1{border-top: 1px solid #E1E1E1;margin-top: .32rem;padding-top: .42rem;}

.row-b7{padding: .75rem 0 0;}
.m-txt2{text-align: center;margin-top: .32rem;margin-bottom: .58rem;}
.m-txt2 .tit{font-size: .3rem;font-weight: normal;margin-bottom: .12rem;}
.m-txt2 .desc{font-size: .18rem;line-height: 1.78;}
.m-list9{display: flex;flex-wrap: wrap;margin-bottom: .62rem;
	background: url(../images/p-bg2.jpg) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.m-list9 li{width: 50%;}
.m-list9 .con{height: 2.46rem;padding: .36rem .5rem 0;position: relative;}
.m-list9 .con:after{content: '';position: absolute;right: -2px;top: 50%;width: 4px;height: 1.64rem;
	background-color: #E1ECEF;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list9 .tit{font-size: .24rem;color: #000;font-weight: normal;}
.m-list9 .desc{font-size: .18rem;line-height: 1.78;text-align: justify;}

.row-b8{padding: .75rem 0 .5rem;}
.so2{display: flex;justify-content: right;margin-top: .36rem;}
.so2 .cont{width: 4.57rem;position: relative;}
.so2 .inp{display: block;width: 100%;height: .55rem;border: 1px solid #DEDEDE;
	padding: 0 .55rem 0 .23rem;font-size: .18rem;
	background-color: transparent;
}
.so2 .btn{position: absolute;right: 0;top: 0;width: .55rem;height: .55rem;
	cursor: pointer;border: 0;background: url(../images/i-39.png) no-repeat center;
	-o-background-size: .18rem auto;
	-ms-background-size: .18rem auto;
	-moz-background-size: .18rem auto;
	-webkit-background-size: .18rem auto;
	background-size: .18rem auto;
}

.m-list10{margin-top: .4rem;}
.m-list10 li{margin-bottom: .24rem;}
.m-list10 .top{line-height: .98rem;display: flex;justify-content: space-between;
	background: #FFFFFF;position: relative;padding: 0 1.38rem 0 .34rem;
	border: 1px solid rgba(0,0,0,0.08);cursor: pointer;
}
.m-list10 .top:after{content: '';position: absolute;right: .39rem;top: 50%;
	width: .16rem;height: .1rem;
	background: url(../images/i-40.png) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list10 .tit{font-size: .24rem;font-weight: normal;color: #333;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list10 .date{font-size: .18rem;color: #666;}
.m-list10 .con{padding: .34rem .45rem .13rem;display: none;
	border: 1px solid rgba(0,0,0,0.08);border-top: 0;
	background-color: #fff;
}
.m-list10 .info{font-size: .2rem;margin-bottom: .41rem;}
.m-list10 .info span{margin-right: 1.02rem;}
.m-list10 .t1{font-size: .2rem;font-weight: normal;padding-left: .12rem;position: relative;
	margin-bottom: .13rem;
}
.m-list10 .t1:after{content: '';position: absolute;left: 0;top: 50%;width: 4px;height: .14rem;
	border-radius: 2px;background-color: #17709F;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list10 .desc{font-size: .18rem;line-height: 1.89;color: #666;}
.m-list10 .txt{margin-bottom: .26rem;}
.m-list10 li.on .top{background-color: #17709F;border-color: #17709F;}
.m-list10 li.on .tit{color: #fff;}
.m-list10 li.on .date{color: #fff;}
.m-list10 li.on .top:after{background-image: url(../images/i-41.png);}

.row-b9{padding: .9rem 0 .5rem;}
.row-b9 .pages{margin-top: 0;}
.m-sel-1{margin-top: 0;border-bottom: 1px solid #D7D7D7;margin-bottom: .66rem;padding-bottom: .56rem;}
.m-sel-1 .inp{border: 1px solid #DEDEDE;}
.m-sel-1 .btn{background-color: #17709F;}
.m-sel-1 .bot a{color: #333;}
.m-sel-1 .bot a:hover{color: #17709F;}

.row-c1{padding: .88rem 0 .6rem;}
.g-t4{position: relative;}
.g-t4 .t1{position: absolute;left: 0;top: 0;height: .65rem;}
.g-t4 .t1 img{display: block;height: 100%;}
.g-t4 .tit{font-size: .48rem;position: relative;z-index: 2;padding-top: .18rem;margin-bottom: 3px;font-weight: normal;}
.g-t4 .t2{display: block;font-size: .18rem;color: #999;text-transform: uppercase;}

.m-txt3{padding-top: .42rem;}
.m-txt3 .txt{font-size: .2rem;line-height: 1.8;color: #333;text-align: justify;
	border-bottom: 1px solid #E2E2E2;padding-bottom: .53rem;margin-bottom: .42rem;
}
.m-txt3 .txt strong{color: #17709F;}
.m-txt3 .info{display: flex;justify-content: space-between;}
.m-txt3 .info .top{display: flex;flex-wrap: wrap;align-items: flex-end;margin-bottom: .06rem;}
.m-txt3 .info .num{font-size: .6rem;color: #17709F;font-family: "Montserrat-Regular";font-weight: bold;
	line-height: 1;
}
.m-txt3 .info .t-r{line-height: 1.3;margin-left: .1rem;position: relative;top: -.06rem;}
.m-txt3 .info .jia{display: block;font-size: .36rem;font-family: "Montserrat-Regular";font-weight: bold;
	color: #17709F;
}
.m-txt3 .info .dan{font-size: .16rem;color: #333;}
.m-txt3 .info .tips{font-size: .18rem;color: #888;}

.row-c2{height: 5.6rem;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.row-c2 .wp{height: 100%;position: relative;}
.m-txt4 .txt{position: absolute;font-size: .36rem;line-height: 1.4;color: #fff;}
.m-txt4 .txt-1{left: 0;top: .98rem;}
.m-txt4 .txt-2{right: 0;bottom: .38rem;text-align: right;}

.row-c3{padding: .84rem 0 0;}
.m-slider4{margin-top: .48rem;margin-bottom: .7rem;}
.m-slider4 .con{display: flex;flex-wrap: wrap;}
.m-slider4 .txt{width: 46.875%;padding-right: 1.15rem;padding-top: .38rem;}
.m-slider4 .time{display: block;font-size: .36rem;color: #17709F;font-family: "Montserrat-Regular";
	margin-bottom: .24rem;
}
.m-slider4 .desc{font-size: .18rem;line-height: 1.55;text-align: justify;}
.m-slider4 .pic{width: 53.125%;}
.m-slider4 .pic img{width: 100%;display: block;}

.m-slider5{position: relative;}
.m-slider5:before{content: '';position: absolute;left: 0;right: 0;top: .14rem;height: 1px;
	background: url(../images/i-bg2.png) no-repeat center;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.m-slider5 .item{cursor: pointer;}
.m-slider5 .time{display: block;text-align: center;font-size: .22rem;color: #BEC5C9;
	font-family: "Montserrat-Regular";
}
.m-slider5 .ico{display: block;margin: 0 auto;width: .28rem;height: .28rem;
	border-radius: 50%;border: 1px solid rgba(0, 143, 178, 0);position: relative;
}
.m-slider5 .ico:after{content: '';position: absolute;top: 50%;left: 50%;width: .11rem;height: .11rem;
	border-radius: 50%;background-color: #BEC5C9;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.m-slider5 .slick-current .ico{border-color: rgba(0, 143, 178, 1);}
.m-slider5 .slick-current .ico:after{background-color: #17709F;}
.m-slider5 .slick-current .time{color: #17709F;}

.row-c4{padding: 1.02rem 0 .66rem;}
.m-list11{margin: .38rem -.15rem .12rem;display: flex;flex-wrap: wrap;}
.m-list11 li{width: 33.33%;margin-bottom: .3rem;display: none;}
.m-list11 .con{height: 1.8rem;margin: 0 .15rem;text-align: center;
	display: flex;align-items: center;justify-content: center;
	border: 1px solid rgba(217,221,223,0.54);
	background: url(../images/i-bg1.png) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.m-list11 .time{font-size: .24rem;color: #333;font-weight: normal;font-family: "Montserrat-Regular";margin-bottom: .03rem;}
.m-list11 .tips{font-size: .18rem;color: #116C9C;}

.js-zhan{text-align: center;display: block;font-size: .18rem;color: #116C9C;cursor: pointer;}
.js-zhan:after{content: '';display: inline-block;vertical-align: middle;
	width: .13rem;height: .07rem;margin-left: .09rem;
	background: url(../images/i-42.png) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

.row-d1{padding: 1.35rem 0 .8rem;
	background: url(../images/p-bg4.jpg) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.m-user{overflow: hidden;padding-top: .55rem;}
.m-user .pic{float: right;width: 2.4rem;margin-left: .3rem;}
.m-user .pic img{width: 100%;display: block;}
.m-user .txt{width: 8.1rem;padding-top: .1rem;}
.m-user .top{display: flex;justify-content: space-between;
	border-bottom: 1px solid #DDDDDD;padding-bottom: .22rem;margin-bottom: .43rem;
}
.m-user .name{font-size: .56rem;color: #17709F;}
.m-user .lab{font-size: .18rem;color: #333;margin-left: .47rem;}
.m-user .right{display: flex;flex-wrap: wrap;align-items: flex-end;
	padding-bottom: .18rem;
}
.m-user .right a{display: block;width: .36rem;height: .36rem;
	border-radius: 50%;border: 1px solid #17709F;margin-left: .32rem;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.m-user .right a img{width: 100%;height: 100%;display: block;}
/*.m-user .dayin{background-image: url(../images/i-43.png);}
.m-user .down{background-image: url(../images/i-44.png);}*/
.m-user .info{font-size: .18rem;margin-bottom: .36rem;}
.m-user .info span{margin-right: .4rem;display: inline-block;
	background-position: left center;background-repeat: no-repeat;
	-o-background-size: .15rem auto;
	-ms-background-size: .15rem auto;
	-moz-background-size: .15rem auto;
	-webkit-background-size: .15rem auto;
	background-size: .15rem auto;
}
.m-user .info .ico{width: .15rem;height: .15rem;margin-right: .19rem;
	display: inline-block;vertical-align: middle;position: relative;top: -2px;
}
.m-user .info .ico img{width: 100%;display: block;}
/*.m-user .info .s1{background-image: url(../images/i-45.png);}
.m-user .info .s2{background-image: url(../images/i-46.png);}
.m-user .info .s3{background-image: url(../images/i-47.png);}*/
.m-user .desc{font-size: .18rem;line-height: 2.38;}

.row-d2{padding: .55rem 0 0;}
.row-d2 .wp{display: flex;justify-content: space-between;}
.row-d2 .col-l{float: none;width: 64%;}
.row-d2 .col-r{float: none;width: 28.35%;}
.m-txt5{margin-bottom: .35rem;}
.m-txt5 .tit{font-size: .32rem;color: #17709F;
	font-weight: normal;position: relative;
	margin-bottom: .27rem;
	background-position: left center;background-repeat: no-repeat;
	-o-background-size: 7px auto;
	-ms-background-size: 7px auto;
	-moz-background-size: 7px auto;
	-webkit-background-size: 7px auto;
	background-size: 7px auto;
}
.m-txt5 .tit img{display: inline-block;vertical-align: middle;width: 7px;margin-right: .28rem;
	position: relative;top: -2px;
}
/*.m-txt5 .tit:before{content: '';position: absolute;left: 0;top: 50%;width: 7px;height: .13rem;
	background-color: #17709F;
}
.m-txt5 .tit:after{content: '';position: absolute;left: 0;bottom: 50%;width: 7px;height: .13rem;
	background-color: #4AB7DE;
}*/
.m-txt5 .txt{font-size: .18rem;line-height: 1.78;color: #333;text-align: justify;
	border-bottom: 1px solid #D8DDDF;padding-bottom: .43rem;
}
.m-txt5 .txt li{position: relative;padding-left: .2rem;margin-bottom: .1rem;}
.m-txt5 .txt li:after{content: '';position: absolute;left: 0;width: .06rem;height: .06rem;top: .13rem;
	border-radius: 50%;background-color: #17709F;
}
.m-txt5-1 .txt li:after{width: .11rem;height: .13rem;top: .1rem;border-radius: 0;
	background: url(../images/i-48.png) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.m-box{margin-bottom: .2rem;padding: 0 .22rem;
	background-color: #F5F8F9;
}
.m-t3{font-size: .24rem;line-height: .77rem;padding-left: .1rem;}
.m-box .m-list4{padding: .12rem 0 .15rem;}
.m-box .m-list4 li:last-child{border-bottom: 0;}
.row-d3{padding: .48rem 0 0.8rem;}


.row-e1{padding: 1.35rem 0 .8rem;}
.m-txt6{padding-top: .82rem;margin-bottom: .72rem;}
.m-txt6 .lab{font-size: .24rem;display: block;margin-bottom: .1rem;}
.m-txt6 .tit{font-size: .48rem;}
.m-txt6 .ico{display: block;position: absolute;right: 0;bottom: .42rem;height: .5rem;}
.m-txt6 .ico img{height: 100%;display: block;}
.m-txt6 .top{position: relative;padding-bottom: .31rem;margin-bottom: .37rem;
	border-bottom: 1px solid #DCDFE1;
}
.m-txt6 .txt{font-size: .2rem;line-height: 1.8;text-align: justify;}
.g-t5{font-size: .48rem;margin-bottom: .4rem;}
.m-txt7{font-size: .2rem;line-height: 1.8;text-align: justify;margin-bottom: .96rem;}
.m-txt7 h3{font-size: .28rem;color: #17709F;margin-bottom: .03rem;}

.g-btn{display: block;margin: 0 auto;width: 1.67rem;height: .52rem;text-align: center;
	line-height: .5rem;border: 1px solid #17709F;color: #17709F;font-size: .16rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.g-btn:hover{background-color: #17709F;color: #fff;}